
Redmine - Feature #6194

Edit own issues

2010-08-23 16:09 - Alain V.

Status: Closed Start date: 2010-08-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I would like to set this persmission but i did not find it.

I only see edit issues but i do want to open so wide.

Any possibility in this direction?

Related issues:

Is duplicate of Redmine - Feature #1248: New Permission:  Edit own issues Closed 2008-05-16

History

#1 - 2010-08-23 19:53 - Sergey Belov

As I know there is only Edit Issue (no Edit own issues)

#2 - 2010-08-23 21:08 - Alain V.

I know, any possibility to implement it.

I think it could be useful!

#3 - 2010-08-27 13:27 - Alain V.

My mistake.. i did not mean edit but delete!

Delete own issues.

#4 - 2011-03-06 14:38 - Sayyid Amin Mirzaei

I would be glad to see edit own issues in the future releases.

Any chance? or is there any other way to do this?

#5 - 2014-08-03 07:46 - Go MAEDA

Duplicate with #1248.

#6 - 2014-08-03 09:24 - Etienne Massip

- Is duplicate of Feature #1248: New Permission:  Edit own issues added

#7 - 2014-08-03 09:24 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/issues/1248
http://www.tcpdf.org

